compass-breakpoint-plugin_2.7.1-1_all.deb


Advertisement

Description

compass-breakpoint-plugin - really simple media queries with Sass

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: compass-breakpoint-plugin
Package version: 2.7.1
Package release: 1
Package architecture: all
Package type: deb
Installed size: 85 B
Download size: 18.88 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: compass-breakpoint-plugin

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install compass-breakpoint-plugin deb package:
      # sudo apt-get install compass-breakpoint-plugin

    Changelog

    2016-12-14 - Jonas Smedegaard <dr@jones.dk> compass-breakpoint-plugin (2.7.1-1) unstable; urgency=medium [ upstream ] * New release. [ Jonas Smedegaard ] * Modernize CDBS use: Build-depend on licensecheck (not devscripts). * Unfuzz patch 2001.

    2016-06-18 - Jonas Smedegaard <dr@jones.dk> compass-breakpoint-plugin (2.7.0-1) unstable; urgency=medium [ upstream ] * New release. [ Jonas Smedegaard ] * Modernize git-buildpackage config: + Filter any .git* file. * Declare compliance with Debian Policy 3.9.8. * Modernize Vcs-Git field to use https URL. * Bump debhelper compatibility level to 9. * Add lintian override regarding debhelper 9. * Update watch file: + Modernize to use format 4. + Mention gbp in usage hint comment. * Update copyright info: + Extend copyright of packaging to cover recent years. * Unfuzz patch 2001.

    2015-06-20 - Jonas Smedegaard <dr@jones.dk> compass-breakpoint-plugin (2.6.1-1) unstable; urgency=medium [ upstream ] * New release(s). [ Jonas Smedegaard ] * Update upstream URLs to reflect team rename Team-Sass → at-import. * Modernize git-buildpackage config: Avoid "git-" prefix. * Update copyright info: + Use License-Grant and License-Reference fields. Thanks to Ben Finney. * Add lintian overrides regarding license in License-Reference field. See bug#786450. * Unfuzz patch 2001. * Adapt for renamed upstream README. * Install upstream CHANGELOG.

    2014-10-23 - Jonas Smedegaard <dr@jones.dk> compass-breakpoint-plugin (2.5.0-2) unstable; urgency=medium * Update Vcs-Browser URL to use cgit web frontend. * Fix use canonical URL in Vcs-Git. * Declare compliance with Debian Policy 3.9.6. * Stop build-depend explicitly on ruby.

    2014-08-23 - Jonas Smedegaard <dr@jones.dk> compass-breakpoint-plugin (2.5.0-1) experimental; urgency=medium [ upstream ] * New release. [ Jonas Smedegaard ] * Update package relations: + Tighten (build-)dependency on ruby-sass. + (Build-)depend on compass-sassy-maps-plugin. + Stop (build-)depend on ruby-compass. * Update patch 2001. * Build-depend explicitly on ruby (see bug#758806).

    2014-07-07 - Jonas Smedegaard <dr@jones.dk> compass-breakpoint-plugin (2.0.6-3) unstable; urgency=medium * Fix build-depend (not only depend) on ruby-sass and ruby-compass: Needed to resolve gemspec file. * Add patch 2001 to point to framework below /usr/share.

    2014-05-01 - Jonas Smedegaard <dr@jones.dk> compass-breakpoint-plugin (2.0.6-2) unstable; urgency=medium * Update Homepage URL. * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved to pkg-sass area of Alioth. * Bump standards-version to 3.9.5. * Extend coverage for myself.

    2013-08-30 - Jonas Smedegaard <dr@jones.dk> compass-breakpoint-plugin (2.0.6-1) unstable; urgency=low * Initial release. Closes: bug#705206.

    Advertisement
    Advertisement